Subject: RE: UCSF Cogen and Business Invoice Update
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 07:08:08 -0700 (PDT)

Deborah,
	9:00 works for me

 -----Original Message-----
From: 	O'Jones, Deborah  
Sent:	Tuesday, October 09, 2001 5:01 PM
To:	Barnhart, Kimberly; McMullan, John; Stokley, Chris
Cc:	Riley, Tom; Curtis, Michele
Subject:	RE: UCSF Cogen and Business Invoice Update

I'd like to set up a conference call Wed. morning. Both Tom Riley and I are available.

Please let me know if 9:00 PST will work for you. If not, please let me know what other time will work in the a.m.

We will set up a call in number.

Thank you,

Debbie
Debbie O'Jones
Enron Energy Services

Phone:	925.543.3863
Cell:	925.437.3165
Pager:	888.991.5814
[email-masked]

-----Original Message-----
From:	Barnhart,Kimberly 
Sent:	Tuesday, October 09, 2001 6:07 AM
To:	O'Jones, Deborah; McMullan,John; Chris Stokley/ENRON@enronXgate
Cc:	Riley, Tom; Curtis, Michele
Subject:	Re: UCSF Cogen and Business Invoice Update

There seems to have been some confusion on pricing.  I believe that Chris was going to provide the pricing to John, and we have not seen that yet this week.

Do we need to set up another conference call since Chris could not attend the last one?  Please advise.

From:	Deborah O'Jones/Western Region/The Bentley Company@Exchange on 10/08/2001 07:36 PM
To:	Tom Riley/Western Region/The Bentley Company@Exchange, Kimberly Barnhart/HOU/EES@EES
cc:	Michele Curtis/Western Region/The Bentley Company@Exchange 
Subject:	UCSF Cogen and Business Invoice Update

Tom:

I talked to Dave Bohler at UCSF Friday regarding the cogen calculation and completion of his business invoices.

I told him to expect it to take at least a week for us to complete our cogen calculations after we received the files from PG&E.
His expectations are that we should have calculations completed by Friday, Oct. 12.

Several weeks ago Dave requested the BI's to be complete by Friday, Oct. 5. I explained that I talked with our billing group (Kimberly), and it would take until Oct. 12 to get the BI's complete.

He is fine with both items. Dave said he appreciated the update, and that his main concern is that he is notified in advance if we can't meet a date we have committed to. 

Kimberly:  

?	Does the group in Houston have all the information from the PG&E files they received to complete the cogen calculation?
?	Please let me know ASAP if there is anything that will delay us from completing both items by Friday, Oct. 12.

Thanks,

Debbie